<Button>:
    font_size:40
    color:0.3,0.6,0.7,1
    size_hint:0.3,0.5


<FloatLayout>:
    Button:
        pos_hint: {"x":0.5,"top":1}
        text: "Tech With"

    Button:
        id: btn
        pos_hint: {"y":0.3}
        text: "Tim" if btn.state == "normal" else "Down"
        background_color: 0.3, 0.4, 0.5, 1